
GRUPO 5 A 2023 - Feature #2672

Feature # 3076 (Resolved): Documentación de proyecto

Creación de bitácoras

09/05/2023 10:14 AM - Diego Ferrada

Status: Resolved Start date: 08/18/2023

Priority: Normal Due date: 11/24/2023

Assignee: Joshua Jara. % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/05/2023 10:24 AM - Diego Ferrada

- Status changed from New to In Progress

- % Done changed from 10 to 20

#2 - 09/18/2023 02:20 PM - Diego Ferrada

- Tracker changed from Support to Feature

- Due date changed from 11/17/2023 to 11/24/2023

- % Done changed from 20 to 40

- Parent task set to #3076

#3 - 09/18/2023 06:22 PM - Diego Ferrada

- Subject changed from Redacción de bitácoras to Creación de bitácoras

#4 - 10/10/2023 02:49 PM - Diego Ferrada

- Assignee changed from Javier Huanca to Joshua Jara.

#5 - 11/24/2023 08:47 AM - Joshua Jara.

- % Done changed from 40 to 70

#6 - 01/02/2024 01:09 AM - Joshua Jara.

- % Done changed from 70 to 100

#7 - 01/05/2024 01:23 AM - Javier Huanca

- Status changed from In Progress to Resolved
